Overview | Modules | Class Hierarchy | Classes | Members

# GlConvexGraphHull.h File Reference

`#include <tulip/ObservableGraph.h>`
`#include <tulip/Color.h>`
`#include <tulip/ObservableProperty.h>`

Include dependency graph for GlConvexGraphHull.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlConvexGraphHull
    This class draws a convex hull around a graph. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010